<div class="about_us_page cms_page_outer">
	<div class="about_cont inner_cont container">
		<div class="main_cont">
			<div class="our_info_section">
            	<img src="skin/frontend/onr/default/images/logo.png" alt="" class="logo_bottom">
            	<div class="onr_details">Organic &amp; Real.Com Is One Of The Largest Organic Online Marketplace For 'Certified Organic', 'Natural', 'Vegan', 'Gluten Free' And 'Free From' Range Of Products. Headquartered In Dubai, UAE, We Have More Than 1000 Products Across Multiple Categories, And Work Directly With Farmers And Certified Organic Brands To House The Most Fresh And Healthiest Eating Options, All Under One Roof. Or In This Case, One Website Link.</div>
            </div>

            <div class="container">
            	<div class="row">
            		<div class="inner_row">
            			<div class="col-xs-12 col-sm-12 col-md-6"><img src="skin/frontend/onr/default/images/about_main_image.jpg" alt="" class="about_image"></div>
            			<div class="col-xs-12 col-sm-12 col-md-6">
            				<div class="our_data">
            					<h2 class="ques">What we do & why we do it ?</h2>
            					<div class="answer">
            						<p>
            							Rooted in the principles of health, care and sustainability, Organic & Real.com is your one-stop shop for authentic, healthy, organic products. Our story began with a passion to offer truly wholesome food that specifically caters to helping people understand the needs of their bodies to live life to the fullest, while simultaneously benefiting farmers and the planet.
	            					</p>
	            					<p>
	            						How your food is grown can have a major impact on your health, as well as the environment. Over the years, chronic lifestyle diseases such as Cancer, Diabetes and Obesity have skyrocketed, and are being increasingly linked to unhealthy chemical pesticides and GMOs being hastily shuffled into our food chain. The implications of these make it vital to choose our lifestyles wisely and have a simple solution to buy Organic and Natural food products.
	            					</p>
	            					<p>
	            						Instead of scanning supermarket shelves and local markets for organic produce, Organic & Real.com gives you an infinitely more convenient option for your shopping needs, with a first-of-its-kind option to source healthy food from any part of the world. We work with a large network of farmers, encouraging them to grow organic crops and working with them to do so in best conditions for the produce. Instead of scanning supermarket shelves and local markets for organic produce, Organic & Real.com gives you an infinitely more convenient option for your shopping needs, with a first-of-its-kind option to source healthy food from any part of the world. We work with a large network of farmers, encouraging them to grow organic crops and working with them to do so in best conditions for the produce. It is not just about the organic products that we sell, but also the service and value that we add for you and the future generation. Being aware of what your body needs is the only way of living a healthier life – and we are here to support you on your journey.
	            					</p>
	            				</div>

	            				<h2 class="ques">Mission :</h2>
            					<div class="answer">
            						<p>
            							We are on a mission to make organic food, the first choice of consumers, and make it all easily available under one roof. With a global aspiration to expand to 20 countries in five years, we aim to deliver healthy food from any part of the world, right at your doorstep. We are also committed to encourage and help farmers go organic, building a better environment in the process. We constantly strive to create a market for organic products to support the individual, the environment and the society through all our efforts.
	            					</p>
	            				</div>
	            				<h2 class="ques">Vision :</h2>
            					<div class="answer">
            						<p>
            							Our vision is to build a company that will help change eating habits of an entire generation, by giving a healthy food choice everywhere, to everyone, providing the best bang for your bucks. We strive to offer organic, healthy and natural products under one roof, to help people make healthy choices, which will eventually create a healthy generation, a healthy society, and a healthy planet.
	            					</p>
	            				</div>
            				</div>
            			</div>
            		</div>
            	</div>
            	<div class="row row_2">
            		<div clas="inner_row">
            			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
            				<div class="ceo_image">
            					<img src="skin/frontend/onr/default/images/director.jpg" alt="" class="ceo_image">
            					<div class="ceo_data">
            						<h3 class="ceo_name">MANU MAHDI</h3>
            						<em class="designation">CEO / Founder</em>
            					</div>
            				</div>
            				<div class="ceo_desc">
            					<p>
            						Manu Mahdi's passion for trying out bizzare cuisine and his quest for helping people make better food choices have been instrumental in the formation of Organic & Real.com Prior to O&R, Manu had a successful corporate stint spanning 16 years. A consumer electronics professional, he has worked with corporate giants, including Samsung, Sanyo and Sharp at a senior management level, and then moved to the professional AV industry, before finally taking over the reins of Al Rashidiyah Pvt Polyclinic, a leading reputed medical center providing healthcare since 1988, and owned by his family. When not busy working on making people's lives better, Manu can be seen playing cricket and embarking on adrenalin-pumping adventures, which include climbing mountains, sky diving, running marathons, or just travelling the world and sampling local cuisines. Manu also spends time meditating, and focusing on self-development, while coaching and mentoring people to raise more awareness about the importance of maintaining good health and sustainable living for the future of our planet.		
            					</p>
            				</div>
            			</div>
            		</div>
            	</div>
            </div>
		</div>
	</div>
</div>